@charset "utf-8";


/* ====  index  ===============================================

  4-1.  layout - background
  4-2.  text
  4-3.  heading style
  4-4.  margin / padding / line-height
  4-5.  shared elements

  5-1.  styles [ globalHeader ]
  5-2.  styles [ header ]
  5-3.  styles [ breadCrumb ]
  5-4.  styles [ sidebar ]
  5-5.  styles [ footer ]

============================================================ */





/* ------------------------------------------------------------
4-1. layout - background
------------------------------------------------------------ */

body {
  padding-top: 15px;
/*  background: #fff url(../img/bg.jpg) center top repeat-y; */
}


/* --------------  container  -------------- */
#container {
  width: 905px;
}
#main {
  overflow: visible;
  background: url(../img/bg_main.gif) center top repeat-y;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
}


/* --------------  standard layout mode  -------------- */
#content {
  float: left;
  width: 714px;
}
#sidebar {
  float: right;
  width: 179px;
  margin-top:-28px;
  padding-left:4px;
}
* html #sidebar { /* =hack IE4-6 */
  width: 183px;
}


/* --------------  wide layout mode  -------------- */
.wide #content {
  width: 903px;
}
.wide #main {
  background: url(../img/_blank.gif) no-repeat;
}
.wide #sidebar {
  display: none;
}





/* ------------------------------------------------------------
4-2. text
------------------------------------------------------------ */

/* --------------  area standard size  -------------- */
#globalHeader      {font-size: 1.2em;}
#header            {font-size: 1.4em;}
#content           {font-size: 1.2em;}
#sidebar           {font-size: 12px;}
#footer            {font-size: 1.16em;}


/* --------------  heading  -------------- */
h1                 {font-size: 2.0em;}   /* 12px x 2.0  = 24px */
h2                 {font-size: 1.5em;}   /* 12px x 1.5  = 18px */
h3                 {font-size: 1.25em;}  /* 12px x 1.25 = 15px */
h4                 {font-size: 1.1em;}   /* 12px x 1.1  = 13px */


/* --------------  custom size  -------------- */
#breadCrumb        {font-size: 0.96em;}
.caption           {font-size: 0.96em;}
.bigger            {font-size: 1.2em;}
.big               {font-size: 1.2em;}
.small             {font-size: 0.96em;}
.smaller           {font-size: 0.8em;}


/* --------------  accent  -------------- */
strong             {font-weight: bold; color: #c03;}
em                 {font-weight: bold;}
.inactive          {font-style: italic; color: #888;}


/* --------------  anchor  -------------- */
a                  {color: #36c;}
a:visited          {color: #c0c;}
a:hover            {color: #c03;}
a:active           {color: #888;}
a.active:visited   {color: #888;}





/* ------------------------------------------------------------
4-3. heading style
------------------------------------------------------------ */

h1,h2,h3 {
  font-family: "MS PMincho","Hiragino Mincho Pro";
}
h1,h2,h3,h4,h5,h6  {
  font-weight: bold;
}
#content h1, #content h2, #content h3,
#content h4, #content h5, #content h6 {
  padding-left: 50px;
}
#content h1        {
  margin-bottom: 20px;
  padding-top: 10px;
  background: url(../img/bg_h.jpg) left top repeat-x;
  border-top:1px solid #e0ddda;
}
#content h1.h2,
#content h2        {
  margin: 0 10px 20px 50px;
  padding: 5px 15px;
  background: none;
  border-top: none;
  border-left:  5px solid #ccc;
  border-bottom:  1px solid #ececec;
  font-size: 1.5em;
}
#content h2.subtitle {
  margin-top: -10px;
  padding: 0 20px 5px;
  font-size: 1.2em;
  border-left: none;
  color: #888;
}
body#topics #content h2.subtitle,
body#event #content h2.subtitle,
body#misuzu #content h2.subtitle {
  color: #333;
  border-bottom: none;
}



#content h3        {
  margin: 0 10px 15px 50px;
  padding: 8px 20px 3px;
  background: url(../img/bg_h.jpg) left top repeat-x;
  border-top: 1px solid #e0ddda;
}
#content h4        {
  margin: 0 10px 15px 35px;
  padding: 8px 15px;
  background: url(../img/bg_h.jpg) left top repeat-x;
}


/* -------------- h sub -------------- */
h1 span, h2 span, h3 span, h4 span {
  float: right;
  padding-left: 1em;
  border-left: 1px solid #ccc;
  font-weight: normal;
  font-size: 0.76em;
}
.hsub              {
  position: relative;
}
.hsub p, .hsub ul  {
  position: absolute;
  top: 5px;
  right: 5px;
  padding-left: 1em;
  border-left: 1px solid #ccc;
}


/* -------------- reset -------------- */
#content h1.image, #content h2.image, #content h3.image, #content h4.image {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}





/* ------------------------------------------------------------
4-4. margin / padding / line-height
------------------------------------------------------------ */

#content li {
  padding-bottom: 0.5em;
}


#content ul, #content ol, #content dl,
#content table, #content p,
#content blockquote, #content pre {
  margin: 0 10px 30px 50px;
  line-height: 1.7;
}
#content .indent {
  margin: 0 10px 30px 50px;
}
#content .inline {
  margin: 5px 0 5px 50px;
}
#content .inline li {
  padding-bottom: 0;
}
#content .marginL {
  margin-left: 50px;
}


/* -------------- childnodes -------------- */
#content blockquote h3, #content blockquote h4, #content blockquote h5,
#content blockquote p {
  margin: 0 0 10px;
  padding: 0;
}
#content table ul, #content table ol, #content table dl, #content table p,
#content table table {
  margin: 0;
}
#content ul ul, #content ul ol, #content ul dl,
#content ol ul, #content ol ol, #content ol dl,
#content dl dl {
  margin: 0;
}





/* ------------------------------------------------------------
4-5. shared elements
------------------------------------------------------------ */

#content .boxWrap h4 {
  margin: 0;
  padding: 0 0 10px;
  background: none;
  background-image: url(../img/_blank.gif);
  border: none;
}
#content .boxWrap .cols dd {
  margin-right: 50px;
}


/* --------------  form  -------------- */
input,textarea {
  border: 1px solid #88a4be;
}

/* --------------  cart  -------------- */
span.cart {
  padding-left: 25px;
  background: url(../img/icon_cart_btn.gif) left center no-repeat;
}









/* ------------------------------------------------------------
5-1. styles [ globalHeader ]
------------------------------------------------------------ */

#globalHeader     {height: 60px; overflow: hidden;}
p.corpName        {display: none;}
#globalHeader h1  {padding: 0 0px 0 17px;}
#globalHeader ul  {height: 55px; padding: 20px 0 0 0;}
#globalHeader li  {line-height: 28px;}
#globalHeader li a {
  padding: 0px 12px;
  line-height: 28px;
  font-family: "MS PMincho","Hiragino Mincho Pro";
}
#globalHeader li a.cart span {
  padding-right: 22px;
  background: url(../img/icon_cart.gif) right center no-repeat;
}





/* ------------------------------------------------------------
5-2. styles [ header ]
------------------------------------------------------------ */

#header {
  height: 28px;
  background: #b99d67 url(../img/bar_head.gif) 723px 0px repeat-y;
  border-right: 1px solid #fff;
}
#header li a {
  position: relative;
  background: url(../img/header_nav.png?v=2016) 0 0 no-repeat;
  line-height: 28px;
  text-indent: -9999px;
  color: #fff;
}
#header li#hn1 a {width: 103px; background-position: 0 0; }
#header li#hn2 a {width: 72px;  background-position: -103px 0; }
#header li#hn3 a {width: 72px;  background-position: -175px 0; }
#header li#hn4 a {width: 72px;  background-position: -247px 0; }
#header li#hn5 a {width: 87px;  background-position: -319px 0; }
#header li#hn6 a {width: 156px; background-position: -406px 0; }
#header li#hn7 a {width: 80px;  background-position: -562px 0; }
#header li#hn8 a {width: 72px;  background-position: -642px 0; }
#header li.txt a {padding: 0 20px; border-right: 1px solid #fff; text-indent: 0; }
#header li a:hover:after {
  position: absolute;
  content: '';
  right: 10px;
  left: 9px;
  bottom: 4px;
  border-bottom: 1px solid #fff;
}




/* ------------------------------------------------------------
5-3. styles [ breadCrumb ]
------------------------------------------------------------ */

#breadCrumb {
  margin:5px 10px 0px -40px;
  letter-spacing:1px;
}
#breadCrumb p {
  margin-bottom: 20px;
}





/* ------------------------------------------------------------
5-4. styles [ sidebar ]
------------------------------------------------------------ */
#sidebar h3 {
  width: 179px;
  height: 38px;
  height: 30px;
  background: url(../img/sidebar_h3_search.jpg) left top no-repeat;
  text-indent: -9999px;
}
#sidebar h4 {
  width: 170px;
  height: 18px;
  text-indent: -9999px;
}
#sidebar h4#searchKeyword {
  width: 179px;
  height: 28px;
  margin-left:-4px;
  background: url(../img/sidebar_h4_keyword.jpg) left top no-repeat;
}
#sidebar h4#searchGenre {
  background: url(../img/sidebar_h5_genre.jpg) left top no-repeat;
}
#sidebar h4#searchBook {
  background: url(../img/sidebar_h5_book.jpg) left top no-repeat;
}
#sidebar h4#searchAuthor {
  background: url(../img/sidebar_h5_author.jpg) left top no-repeat;
}
#sidebar h4#searchWritings {
  background: url(../img/sidebar_h5_writings.jpg) left top no-repeat;
}
#sidebar h4#searchSeries {
  background: url(../img/sidebar_h5_series.jpg) left top no-repeat;
}


/* --------------  form  -------------- */
#sidebar input,
#sidebar textarea  {
  border: 1px solid #88a4be;
}
#sidebar input.nostyle {
  padding: 0;
  border: none;
}

#sidebar fieldset {
  margin-bottom: 2px;
  padding: 0 8px 5px;
  /* background: url(../img/hr.jpg) left bottom repeat-x; */
}
#sidebar li fieldset {
  margin: 0;
  padding: 0;
  background: none;
}
#sidebar .keyword {
  width: 120px;
  height: 20px;
  line-height: 18px;
  margin-bottom: 3px;
  padding: 0;
  vertical-align: top;
}
#sidebar select {
  width: 134px;
  height: 18px;
  margin-bottom: 5px;
  vertical-align: top;
}


/* --------------  list  -------------- */
#sidebar ul {
  margin: 0 0 5px 8px;
  padding-bottom: 8px;
  background: url(../img/hr.jpg) left bottom repeat-x;
}
#sidebar ul.last {
  margin-bottom: 2px;
  background: none;
}
#sidebar ul ul {
  margin: 0;
  padding: 0;
  background: none;
}
#sidebar ul .arrow {
  margin-right: 4px;
  margin-left: 1px;
  vertical-align: top;
}

#sidebar ul li {
  line-height: 15px;
}
#sidebar .inline li {
  padding: 0px;
  background: none;
}
* html #sidebar .inline li { /* =hack IE4-6 */
  padding-right: 3px;
}
#sidebar .inline li a {
  padding: 0px;
}
#sidebar h5 span {
  padding-left: 5px;
  background: none;
  font-weight: normal;
}


/* --------------  white button  -------------- */
#sidebar ul.wbtn li {
  display: inline;
}
#sidebar ul.wbtn li a {
  overflow: hidden;
  float: left;
  width: 50px;
  height: 24px;
  margin: 4px 6px 0 0;
  background: url(../img/sidebar_wbtn.gif) left top no-repeat;
  line-height: 26px;
  letter-spacing: -1px;
  text-align: center;
  font-size:  90%;
}
#sidebar ul.wbtn li.double a {
  line-height: 13px;
}
#sidebar ul.wbtn li.letter_narrow a {
  letter-spacing: -0.2em;
}
#sidebar ul.wbtn li a:hover,
#sidebar ul.wbtn li a.active {
  background-position: left -100px;
}

#sidebar ul.wbtn li a span {
  padding: 0;
  background: none;
}
#sidebar li div.clear {
  line-height: 0;
}

#sidebar h4.header-twitter {
  position: relative;
  z-index: 10;
  margin-top: -3px;
  padding: 3px 5px 6px;
  text-indent: 0;
}
#sidebar h4.header-twitter a {
  color: #36c;
}
#sidebar h4.header-twitter a:hover {
  text-decoration: none;
}
#sidebar h4.header-twitter a img {
  margin-right: 5px;
  margin-left: 4px;
  vertical-align: top;
}
#sidebar h4.header-twitter a strong {
  display: inline-block;
  white-space: nowrap;
  line-height: 15px;
  padding: 2px 6px 1px;
  border-radius: 2px;
  border: 1px solid #1da1f2;
  background-color: #1da1f2;
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
#sidebar h4.header-twitter a:hover strong {
  background-color: #fff;
  color: #1da1f2;
}
#sidebar #twitter-widget-0 {
  height: 492px !important;
  min-height: 192px !important;
  min-width: 176px !important;
  max-width: 176px !important;
  margin-left: 2px;
}
body.home #sidebar #twitter-widget-0 {
  height: 192px !important;
}



/* ------------------------------------------------------------
5-5. styles [ footer ]
------------------------------------------------------------ */

#footer {
  height: 14px;
  margin-bottom: 30px;
  padding: 10px 0 0;
  border-top: none;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
}
#footer ul {
  background: #ad8e56;
  line-height: 14px;
  text-align: right;
  color: #fff;
}
#footer ul a {
  color: #fff;
}
#footer .inline li {
  background: url(../img/hr_v_s.gif) right center no-repeat;
}
#footer .inline li.last {
  background: none;
}
#footer .credit {
  position: absolute;
  top: 28px;
  right: 0px;
  font-size:smaller;
}
